Saltar al contenido principal
GET
/
projects
List projects
curl --request GET \
  --url https://faces.app/api/v1/projects \
  --header 'Authorization: Bearer <token>'
{
  "projects": [
    {
      "id": "<string>",
      "slug": "<string>",
      "name": "<string>",
      "publishedAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "editorUrl": "<string>"
    }
  ],
  "nextCursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.faces.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorizaciones

Authorization
string
header
requerido

API key with "faces_" prefix. Create one at Settings > Developers.

Parámetros de consulta

published
enum<string>

Filter by published status.

Opciones disponibles:
true,
false
limit
number
predeterminado:20

Max results per page.

Rango requerido: 1 <= x <= 100
cursor
string

Pagination cursor from a previous response.

Respuesta

200 - application/json

Project list

projects
object[]
requerido
nextCursor
string

Pass as cursor to fetch the next page.